/*------------------------------------------------------------------------------
top.css
topにのみインクルードするcssファイル
------------------------------------------------------------------------------*/
#slideshow {
    position:relative;
    height:300px;
}
#slideshow img {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}
#slideshow img.active {
    z-index:10;
}
#slideshow img.last-active {
    z-index:9;
}
/*--------------------------------------
下段(news,banner)のラッパ
--------------------------------------*/
div#wrapper01 {
	width:100%;
	overflow:hidden;
	position:relative;
	margin-top:5px;
}
/*--------------------------------------
Newsエリア
※iframe内のnews.html専用のcssはnews.cssにあります
--------------------------------------*/
div#news {
	width:500px;
	float:left;

}
div#news iframe {
	width:498px;
/*	height:168px;	*/
	height:247px;
	border: 1px solid #b0d6e2;
}
/*--------------------------------------
バナーエリア
--------------------------------------*/
div#banner {
	float:left;
	width:200px;
/*	height:200px;	*/
	height:auto;
	background-color: #DDD;
	margin-left:3px;
div#banner img {
	margin:0;
	padding:0;
	border:none;
}